🎉 New in Flipt Pro: Integrated secrets management with HashiCorp Vault, AWS Secrets Manager, GCP Secret Manager, and Azure Key Vault. Learn more.
curl --url https://try.flipt.io/auth/v1/tokens/{id} \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {token}'
{
"id": "<string>",
"method": "METHOD_NONE",
"expiresAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"metadata": {}
}curl --url https://try.flipt.io/auth/v1/tokens/{id} \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {token}'
{
"id": "<string>",
"method": "METHOD_NONE",
"expiresAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"metadata": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.flipt.io/llms.txt
Use this file to discover all available pages before exploring further.
curl --url https://try.flipt.io/auth/v1/tokens/{id} \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {token}'
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
OK
Was this page helpful?